Commit ddee1979 authored by Maarten de Waard's avatar Maarten de Waard

again change requirements-stable.txt

parent 96dd21f4
alabaster==0.7.12
ansible==2.9.6
asn1crypto==0.24.0
astroid==2.2.5
atomicwrites==1.3.0
attrs==19.1.0
Babel==2.7.0
backcall==0.1.0
attrs==19.3.0
bcrypt==3.1.7
behave==1.2.6
behave-webdriver==0.3.0
cachetools==3.1.1
cachetools==4.0.0
certifi==2019.11.28
cffi==1.12.3
cffi==1.14.0
chardet==3.0.4
commonmark==0.9.1
cryptography==2.7
decorator==4.4.0
dictdiffer==0.8.0
docutils==0.15.2
google-auth==1.6.3
cryptography==2.8
dictdiffer==0.8.1
google-auth==1.11.3
-e git+https://open.greenhost.net/greenhost/cloud-api@c174bc27f7f149786a14b40f782df399cde32f8e#egg=greenhost_cloud
idna==2.8
imagesize==1.1.0
importlib-metadata==0.19
ipython==7.7.0
ipython-genutils==0.2.0
isort==4.3.21
jedi==0.15.1
Jinja2==2.10.1
idna==2.9
importlib-metadata==1.5.0
Jinja2==2.11.1
kubernetes==10.1.0
lazy-object-proxy==1.4.1
MarkupSafe==1.1.1
mccabe==0.6.1
more-itertools==7.2.0
more-itertools==8.2.0
-e git+https://open.greenhost.net/openappstack/oas_behave@72c7154545d8cc0084267734469c4dae5ef6b85a#egg=oas_behave
oauthlib==3.1.0
openshift==0.10.3
packaging==19.1
packaging==20.3
paramiko==2.7.1
parse==1.12.1
parse==1.15.0
parse-type==0.5.2
parso==0.5.1
pexpect==4.7.0
pickleshare==0.7.5
pluggy==0.12.0
prompt-toolkit==2.0.9
pluggy==0.13.1
psutil==5.7.0
ptyprocess==0.6.0
py==1.8.0
pyasn1==0.4.6
pyasn1-modules==0.2.6
pycparser==2.19
pycurl==7.43.0.3
Pygments==2.4.2
pylint==2.3.1
py==1.8.1
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.20
PyNaCl==1.3.0
pyOpenSSL==19.1.0
pyparsing==2.4.2
pyparsing==2.4.6
pytest==5.4.1
pytest-rerunfailures==9.0
python-dateutil==2.8.0
python-string-utils==0.6.0
python-dateutil==2.8.1
python-string-utils==1.0.0
pytz==2019.3
PyYAML==5.1.2
recommonmark==0.6.0
PyYAML==5.3
requests==2.23.0
requests-oauthlib==1.2.0
requests-oauthlib==1.3.0
rsa==4.0
ruamel.yaml==0.16.5
ruamel.yaml.clib==0.1.2
ruamel.yaml==0.16.10
ruamel.yaml.clib==0.2.0
selenium==3.141.0
six==1.12.0
snowballstemmer==2.0.0
Sphinx==2.2.0
sphinx-rtd-theme==0.4.3
sphinxcontrib-applehelp==1.0.1
sphinxcontrib-devhelp==1.0.1
sphinxcontrib-htmlhelp==1.0.2
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.2
sphinxcontrib-serializinghtml==1.1.3
six==1.14.0
tabulate==0.8.6
testinfra==5.0.0
traitlets==4.3.2
typed-ast==1.4.0
urllib3==1.25.3
wcwidth==0.1.7
websocket-client==0.56.0
wrapt==1.11.2
zipp==0.5.2
urllib3==1.25.8
wcwidth==0.1.8
websocket-client==0.57.0
zipp==3.1.0
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment